import React from 'react';
export default function AlignVerticalTop(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M319-158v-507h64v507zm258-240v-267h64v267zM132-781v-22h696v22z" })));
}
